/*** General CSS ***/

/*-------------- ghost -----------*/
a {
	color: #407f7f;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a {
	color: #407f7f!important;
}

#system-message-container {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 350px;
	z-index: 500;
}

#system-message-container:empty {
    display: none;
	visibility: hidden;
}


.sp-contact-info {
	margin-left: 20px;
}

.g-recaptcha{
	overflow: hidden;
}

.sppb-icons-group-list li a {
	display: inline-block;
	position: relative;
}

.sppb-icons-label-text.right {
	display: block;
	position: absolute;
	bottom: -25px;
	left: 50%;
	transform: translateX(-50%);
}

.page-header {
    text-align: center;
}

.page-header h1 {
    font-family: 'Playfair Display', serif;
    font-size: 2rem;
    color: #407f7f;
    text-align: center !important;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    margin: 50px 0;
    padding: 10px;
    border-bottom: 2px solid #074742 ;
    display: inline-block;
    transition: transform 0.3s ease, color 0.3s ease;
}



.page-header h1:hover {
    color: #e74c3c;
    transform: scale(1.05);
}

.page-content h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 1.5rem;
    color: #2c3e50;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    margin: 30px 0;
    padding: 5px;
    border-bottom: 1px solid #3498db;
    transition: color 0.3s ease;
}


.flip-box-inner h2{
	-moz-box-shadow : 2px 2px 4px #b5a49f;
	-webkit-box-shadow : 2px 2px 4px #b5a49f;
	box-shadow : 2px 2px 4px #b5a49f;
	border:1px solid #E1D5E2;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	background: rgba(64, 127, 127, 0.9);
	padding: 10px;
	color: #fff;
}

.bouton_flip:hover{
	color: #187CB7;
	background: #fff;
}

#sp-bottom {
	background-color: #407f7f!important;
}

#sp-bottom a {
	color: #000!important;
}

#sp-bottom .sp-module ul > li > a, #sp-footer a {
	color: #fff!important;
}

#sp-bottom .sp-module ul > li > a:hover, #sp-footer a:hover  {
	color: #000!important;
}

#sp-footer {
	background-color: #074742!important;
}

#modvisform114autoriselbl {
	float: none;
	width: 90%;
	display: inline-block;
	font-size: 12px;
}

.bloc100{
	-moz-box-shadow : 2px 2px 4px #b5a49f;
	-webkit-box-shadow : 2px 2px 4px #b5a49f;
	box-shadow : 2px 2px 4px #b5a49f;
	border:1px solid #E1D5E2;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding: 7px;
	margin: 0 auto;
	overflow: hidden;
	width: 98%;
	background: #f2eff6;
}

#field5 {
	float: left;
	margin: 12px 8px 0 0;
}

/*------------- Avis --------------------*/
#phocaguestbook {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	position: relative;
}

#phocaguestbook .page-header{
	width: 100%;
}

.laisser {
	max-width: 1900px;
	margin: 50px auto;
}

#phocaguestbook h3 {
	font-family: 'Poiret One', Verdana, display;
	font-size: 18px;
	font-weight: normal;
	color: #316d55;
}

.well blockquote {
	border-color: #316d55;
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 17.5px;
	border-left: 5px solid #c3535a;
}

#phocaguestbook blockquote small {
  font-size: 12px;
  color: #316d55;
}

.well {
	width: 49%;
	min-width: 350px;
	background-color: rgba(247, 254, 253, 0.8);
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.pgb-content-inside {
	font-size: 14px;
}

.pagination {
	width: 100%;
}

.pagecounter {
	display: block!important;
	text-align: left;
	font-size: 14px;
}
.pg-pagination-bottom {
	display: none;
}

.form-control {
	max-width: 350px;
}

#jform_guestbook_content{
	height: 150px;
}

#avis {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	width: 100%;
	align-items: center;
}

.texte_avis, .form_avis{
	width: 49%;
	min-width: 350px;
	margin-bottom: 20px;
	padding: 25px;
	border: 1px solid #e1d5e2;
	border-radius: 6px;
	box-shadow: 2px 2px 4px #b5a49f;
}

/*---------------- tab accueil --------------*/
#onglet{
	z-index: 1000!important;
}

.sppb-tab-icon {
	display: block;
}

.sp-page-builder .page-content #onglet .sppb-section-title .sppb-title-heading span{
	color: #fff;
}

.flex-vertical {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start; 
}

.flex-vertical-img {
    width: 100%;
    max-width: 400px;
    margin-right: 15px;
}

.flex-vertical-text {
    flex: 1;
}


@media (max-width: 768px) {
    .flex-vertical {
        flex-direction: column;
        align-items: flex-start;
    }

    .flex-vertical-img {
        margin-right: 0;
        margin-bottom: 15px;
    }
	
	.flex-vertical-text {
    padding: 0 10px;
	}
}

@media (max-width: 768px) {
    .flex-vertical {
        flex-direction: column; /* Pour les petits écrans, placer l'image et le texte en colonne */
        align-items: flex-start;
    }

    .flex-vertical-img {
        margin-right: 0;
        margin-bottom: 15px;
    }
}


#onglet .sppb-addon-wrapper{
	margin-bottom: 3px;
}

.sppb-nav-tabs > li > a {
  background: transparent;
}
.sppb-addon-tab .sppb-nav-tabs,
.sppb-nav-pills {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 20px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: capitalize;
  border-radius: 2px;
}
.sppb-addon-tab .sppb-nav-tabs > li,
.sppb-nav-pills > li {
  margin: 0;
}
.sppb-addon-tab .sppb-nav-tabs > li + li,
.sppb-nav-pills > li + li {
  margin: 0;
}
.sppb-addon-tab .sppb-nav-tabs > li.active,
.sppb-nav-pills > li.active {
  color: #ffffff;
}
.sppb-addon-tab .sppb-nav-tabs > li.active a,
.sppb-nav-pills > li.active a {
  background: #32c5d2;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.sppb-addon-tab .sppb-nav-tabs > li.active a i,
.sppb-nav-pills > li.active a i {
  color: #ffffff;
}
.sppb-addon-tab .sppb-nav-tabs > li.active a,
.sppb-nav-pills > li.active a,
.sppb-addon-tab .sppb-nav-tabs > li.active a:focus,
.sppb-nav-pills > li.active a:focus,
.sppb-addon-tab .sppb-nav-tabs > li.active a:hover,
.sppb-nav-pills > li.active a:hover {
  border-radius: 0;
  background: #32c5d2;
}
.sppb-addon-tab .sppb-nav-tabs > li > a,
.sppb-nav-pills > li > a {
  line-height: 50px;
  margin: 0;
  padding: 0 30px;
  text-transform: capitalize;
  color: #32c5d2;
  border-radius: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.sppb-addon-tab .sppb-nav-tabs > li > a i,
.sppb-nav-pills > li > a i {
  color: #24252a;
}
.sppb-addon-tab .sppb-nav-tabs > li > a:focus,
.sppb-nav-pills > li > a:focus,
.sppb-addon-tab .sppb-nav-tabs > li > a:hover,
.sppb-nav-pills > li > a:hover {
  background-color: transparent;
}
.sppb-addon-tab .sppb-nav-tabs {
  margin-bottom: 0;
  border: none;
  background: #24252a;
}
.sppb-addon-tab .sppb-nav-tabs > li a {
  text-transform: capitalize;
  color: #ffffff !important;
}
.sppb-addon-tab .sppb-nav-tabs > li a i {
  color: #ffffff;
}
.sppb-addon-tab .sppb-nav-tabs > li.active {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.sppb-addon-tab .sppb-nav-tabs > li.active > a,
.sppb-addon-tab .sppb-nav-tabs > li.active a:focus,
.sppb-addon-tab .sppb-nav-tabs > li.active a:hover {
  color: #ffffff;
  background-color: #32c5d2 !important;
}
.sppb-addon-tab .sppb-nav-tabs > li > a {
  font-size: 14px;
  line-height: 60px;
  border: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.sppb-addon-tab .sppb-nav-tabs > li > a:focus,
.sppb-addon-tab .sppb-nav-tabs > li > a:hover {
  border: none;
  outline: none;
  background-color: transparent;
}
.sppb-addon-tab .sppb-tab-content {
  padding: 40px 30px;
  background: #ffffff;
}
.sppb-addon-tab .sppb-tab-content .sppb-tab-pane {
  padding: 0;
}
.revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs {
  text-align: center;
  background: transparent;
}
.revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li {
  position: relative;
  display: inline-block;
  float: inherit;
  height: 175px;
  margin-right: 90px;
}

.revenue-feature-list {
	background-color: #939cae!important;
}

@media screen and (max-width: 768px) {
  .revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li {
    height: 130px;
    margin-right: 18px;
    margin-bottom: 20px;
  }
}
.revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li:last-child {
  margin-right: 0;
}
.revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li.active a {
  color: #24252a;
  background: none !important;
}
.revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li.active:before {
  position: absolute;
  z-index: 1;
  bottom: -20px;
  left: 50%;
  content: '';
  -webkit-transform: rotate(-45deg) translate(-50%);
  transform: rotate(-45deg) translate(-50%);
  border-width: 15px;
  border-style: solid;
  border-color: #fafafa #fafafa transparent transparent;
}
@media screen and (max-width: 768px) {
  .revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li.active:before {
    display: none;
  }
}
.revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li > a {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
  padding: 0;
  letter-spacing: 0;
  text-transform: capitalize;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li > a i {
  font-size: 42px;
  display: block;
  margin-bottom: 20px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li.active > a,
.revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li.active a:focus,
.revenue-feature-list .sppb-addon-tab ul.sppb-nav-tabs > li.active a:hover {
  background: transparent;
}
.revenue-feature-list .sppb-addon-tab .sppb-tab-content {
  position: relative;
  padding: 0;
  background: #fafafa;
}
.revenue-feature-list .sppb-addon-tab .sppb-tab-content:after,
.revenue-feature-list .sppb-addon-tab .sppb-tab-content:before {
  position: absolute;
  top: 0;
  left: -2000px;
  width: 2000px;
  height: 100%;
  content: '';
  background: #fafafa;
}
.revenue-feature-list .sppb-addon-tab .sppb-tab-content:after {
  right: -2000px;
  left: inherit;
}
.revenue-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane {
  padding: 50px 10px 80px;
  background-color: #fafafa;
}
.revenue-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane .details {
  margin-bottom: 30px;
  text-align: justify;
}
@media screen and (max-width: 768px) {
  .revenue-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane .details {
    margin-top: 20px;
  }
}
.revenue-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane .details strong {
  font-weight: normal;
  color: #32c5d2;
}
.revenue-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane .details blockquote {
  font-size: 17px;
  margin: 0;
  padding: 8px 20px;
  border-left: 3px solid #32c5d2;
}
@media screen and (max-width: 480px) {
  .revenue-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane .details blockquote {
    padding: 8px;
  }
}
.revenue-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane ul {
  margin-left: -5px;
  padding-left: 0;
  list-style: none;
}
.revenue-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane ul li {
  float: left;
  width: 50%;
  padding: 0;
}
.revenue-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane ul li:before {
  font-family: fontawesome;
  margin-right: 5px;
  content: '\f00c';
}

/*-------------------------------------*/

body {
    line-height: 1.9em;
	background-color: #F5F5F5;    
	color: #333;
}
a:hover, a:focus, a:active {
    color: #4943ac;
}

/*** Header Area ***/
/* Header Menu */
#sp-header {
    top: 0;
    background: rgba(255, 255,255, 0.8);
	height: 90px;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    padding: 0;
  	background: rgba(255, 255,255, 0.8);
  	box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
body:not(.home) #sp-header {
    background: rgba(255, 255,255, 0.8);
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}

.sp-megamenu-parent .sp-dropdown {
	z-index: 2000!important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525;
  	font-size: 14px !important;
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: capitalize;
    position: relative;
    color: #c25056;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}

.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler::after {
	font-size: 40px;
	color: red;
	line-height: 40px;
}

.burger-icon>span {
    background-color: #de0025;
}
.offcanvas-menu > .align-items-center {
    background: #fff;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #de0025;
}

/*** Block Styles ***/
/* Button */
.btn,
.btn.btn-default,
.slider-btn a,
#modvisform114autoriselbl {
	float: none;
	width: 90%;
	display: inline-block;
	font-size: 12px;
}

.bouton{
	font-size: 14px;
	background: #004941 none repeat scroll 0 0;
	border: 1px solid #e1d5e2;
	border-radius: 6px;
	box-shadow: 2px 2px 4px #b5a49f;
	padding: 3px 8px !important;
	display: inline-block;
	color: #fff;
	transition: background-color 2s;
}

/* Slider */
#slider {
  	margin-top: -90px !important;
}
.slider .sppb-col-md-3 {
    background: rgba(3, 19, 34, 0.39);
}
.slider .sppb-row > div:nth-child(2) {
    z-index: 999;
} 


/* Dirived */
.dirived {
    margin: 0 auto;
}

/* Title */
.title {
    max-width: 700px;
    margin: 0 auto;
}
.title h3 {
    font-size: 43px;
    line-height: 45px;
    margin-bottom: 20px;
}
.title h6 {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.2em;
    color: #000;
    font-style: italic;
}
.title p {
    color: #000;
}

/* SEARCH FORM */
.about-search {
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%)!important;
    padding: 30px 25px 40px 25px;
}
#sr-checkavailability-form-130 .action {
    text-align: center;
    margin-top: 30px;
}
.search-hotel {
    z-index: 2!important;
}
.search-hotel .sppb-row-container {
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: -70px;
    padding: 10px 20px 20px;
}
.search-hotel .action .btn-block {
    padding: 13px 25px;
    color: #fff;
    margin-top: -14px;
}
.search-hotel .checkin_module,
.search-hotel .checkout_module {
    height: 50px;
    line-height: 40px;
    border-radius:  0;
}
.search-hotel .checkin_module i,
.search-hotel .checkout_module i {
    margin-top: 12px;
}
.search-hotel .search-item label {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
}
.search-hotel .reset {
    padding: 16px 45px;
}
.search-hotel button.primary i {
    font-size: 20px;
}
fieldset .row-fluid {
    float: left;
    width: 100%;
    margin-right: 0%;
}
fieldset .row-fluid:nth-child(4) {
    clear: left;
}
fieldset .row-fluid .row-fluid {
    width: 100%;
}
#coupon_code_check {
    padding: 8px 30px;
    display: inline-block;
    margin-top: 10px;
}

/* About */
.about-right-column {
    padding: 150px 40px 40px 40px;

}
.about-right-column:before {
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 80%;
    background-color: transparent;
    background-image: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%);
    display: inline-block;
    position: absolute;
}
.about-title h4 {
    font-size: 43px;
    font-weight: 500;
    margin-bottom: 16px;
    text-transform: capitalize;
}
.about-title h6 {
    color: #000000;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2em;
}

/* Locations */
.locations-colum {
    border: 1px solid;
}
.locations-colum:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: inline-block;
    background-image: linear-gradient(180deg, rgba(255,255,255,0.16) 36%, #000000 100%);
}
.locations-colum .title-small {
    color: #ffffff;
    font-size: 17px;
}

/* Our */
.our {
    position: relative;
}
.our:before {
    content: "";
    top: 0;
    width: 100%;
    height: 110px;
    position: absolute;
    display: inline-block;
    background: #fff;
    left: 0;
    right: 0;
}
.our-colum-img {
    min-height: 300px;
}
.our-item {
    padding: 70px 20px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #c19b77;
    background: #FFFAF2;
    padding: 70px 20px;
}
.our-item h4 {
    font-size: 36px;
    padding: 20px 0;
    position: relative;
    margin-top: 35px;
}
.our-item h4:before,
.our-item h4:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 90px;
    height: 1px;
    background: #000;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.our-item h4:after {
    top: inherit;
    bottom: 0;
}
.our-item:hover h4:before {
    transform: translateX(-15px);
}
.our-item:hover h4:after {
    transform: translateX(15px);
}

/* Discover */
.discover-column-left:after {
    position: absolute;
    display: inline-block;
    content: "";
    bottom: 0;
    width: 100%;
    height: 40%;
    margin: 0px 0px 0px 0px;
    padding: 50px 75px 25px 75px;
    background-color: transparent;
    background-image: linear-gradient(
180deg
, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
}

/* Testimonial */
.quotes {
    opacity: .4;
}
.leaves {
    position: relative;
    margin-top: -20px;
}
.testimonital-social ul {
    padding-left: 0;
}
.testimonital-social ul li {
    list-style: none;
    display: inline-block;
}
.testimonital-social ul li a {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.testimonital-social ul li a:hover {
    background: #222 !important;
}
.testimonital-social ul li a em {
    font-size: 0;
}
.testimonital-social ul li a em:before {
    font-size: 20px;
    color: #fff;
    padding: 17px;
    line-height: 50px;
}

/* Together */
.together h1 span {
    line-height: 100px;
    font-size: 70px;
}

/* Offer */
.offer .sppb-row img {
    box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    -moz-box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    -webkit-box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}
.offer-left {
    margin-left: -10%;
    width: 110%;
}
.offer-right {
    margin-top: 100px;
    margin-left: -70px;
    z-index: -1;
    width: 110%;
}

/* Project */
.title-content h2 {
    font-size: 60px;
    line-height: 55px;
    font-weight: 700;
    color: rgb(0, 22, 89);
    letter-spacing: -2px;
    margin-bottom: 25px;
}
.title-content p {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: rgb(86, 89, 105);
}
.project-img img {
    height: 667px;
}
.project-img-pen {
    position: absolute;
    bottom: 48px;
    right: 20px;
}

/* Contact */
.contact-content a {
	font-size: 30px;
	font-weight: 900;
	text-decoration: none;
	display: inline-block;
}

.contact-content .sppb-icon .sppb-icon-container > i {
	color: #c25056 !important;
}

/* Images */
.images {
    background-image: linear-gradient(180deg, #ffffff 0%, #fffaf2 100%);
}
.images-colum .clearfix {
    float: left;
    width: 20%;
}
.images-colum .clearfix img {
    opacity: 0.75;
    filter: brightness( 99% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg);
}
.images-colum .clearfix:hover img {
    opacity: 1;
    cursor: pointer;
    filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg);
}

/* Ser */
.ser-item {
    border: 1px solid;
}

/* Menu */
.menu-colum, .lt-menu-colum > .sppb-column-overlay {
    border-radius: 20px;
}
.menu-img {
    margin-top: -50px;
    margin-bottom: -50px;
    padding: 0px 50px;
}
.menu-colum .lt-menu-img {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.menu-colum:hover .lt-menu-img {
    transform: translateY(8px);
}
.menu .lt-title img {
    max-width: 150px;
}
.menu-price {
    float: left;
    width: 30%;
    text-align: right;
}
.menu-content {
    width: 70%;
    float: left;
}
h4.menu-title {
    margin: 0;
    font-size: 16px;
    color: #000;
}
p.menu-text {
    color: #000;
    font-size: 15px;
}
.menu-price h2 {
    font-size: 30px;
    font-weight: 900;
    color: #c16000;
}
.menu-right {
    width: 100%;
    padding: 0px 0;
    float: left;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.jmm-text {
    padding: 21px 20px 32px 20px;
    background: #f5f5f5;
}
.jm-category-module.default .mod-article-image {
    margin-bottom: 0px;
}

/* Bottom */
#sp-bottom {
    padding: 60px 0 30px;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
    display: inline-block;
    width: 100%;
}
#sp-footer .container-inner {
    border-top: none;
	padding: 5px 0;
}
	
/*-------------------------------------*/

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
        background: #000;
	}
  	.testimonial-item .sppb-media .pull-left, .testimonial-item .sppb-media .pull-right {
    	width: 100% !important;
	}
  	.testimonial-item .sppb-media-body {
        margin: 0 0 30px 0;
        top: 0px;
        left: 0;
	}
	
	.logo-image-phone {
		height: 49px!important;
	}
	
	#menu-right {
		z-index: 999999;
		position: absolute;
		right: -10px;
		top: 10px;
	}

	.close-offcanvas {
		top: 5px!important;
	}
	
	.revenue-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane {
		text-align: center;
	}
	
	#sp-page-builder .sppb-section-title .sppb-title-heading {
		font-size: 24px;
		line-height: 24px;
	}
	
	.page-header h1 {
	font-size: 24px;
	}
	
	.h1, h1,.article-details .article-header h1 {
	font-size: 23px;
	text-align: center;
	}
	
	.page-content h2 {
	font-size: 20px;
	}
	
	.h3, h3 {
	font-size: 18px;
	}
	
	.image-layout-preset-style-collage .sppb-image-layout-title {
	font-size: 20px !important;
	}
	
	.sppb-form-group {
	width: 100% !important;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	.event-tag .sppb-tab-content ul li {
    	width: 100%;
	}
}

